<template>
  <div class="todo-list-col">
    <p class="todo-header default-header">Tasks</p>

    <task-list class="todo-list-content" />
    <task-counter class="todo-counter" />
  </div>
</template>

<script>
import TaskList from "../components/todo/TaskList.vue";
import TaskCounter from "../components/todo/TaskCounter";
export default {
  name: "todo-list-view",
  components: {
    TaskList,
    TaskCounter
  }
};
</script>

<style lang="sass">

.todo-header
  text-align: left
  padding-top: 63px
  padding-left: 34px

.todo-list-content
  margin-top: 48px

.todo-counter
  right: 0
  top: 107px
</style>
